@charset "utf-8";

/*========================

course_center.css

========================*/
#main_cont .section#course.pattern_a .box .section_cont {
 padding: 30px 30px 50px; 
}

#course #course_cont {
 display:flex;
 flex-direction:column;
}

#main_cont .section#course {
 padding:35px 50px;
}

#main_cont .section#course .section_cont {
 row-gap:20px;
}

#main_cont .section#course .section_cont p.lead {
 text-align:left;
}

#course #course_cont #course_menu {
 column-gap:15px;
 display:flex;
 flex-wrap:wrap;
 justify-content:space-between;
 row-gap:15px;
}

#course #course_cont #course_menu .menu {
background-color:var(--white);
border-radius:10px;
display:flex;
flex:1 1 30%;
max-width:calc(100% / 3 - 15px);
}

#course #course_cont #course_menu .menu a {
 display:flex;
 flex-direction:column;
 padding:15px 15px 15px;
 row-gap:10px;
 width:100%;
}

#course #course_cont #course_menu .menu a:hover {
 background-color:var(--light_yellow);
 border-radius:10px;
}

#course #course_cont #course_menu .menu a h2 {
 font-size:1.5rem;
 font-weight:600;
 padding:5px;
 text-align:center;
}

#course #course_cont #course_menu .menu.student a {
 background-color:var(--pale_green);
}

#course #course_cont #course_menu .menu.student a h2 {
 color:var(--blue_green);
}


#course #course_cont #course_menu .menu.corporate a {
 background-color:var(--blue02);
}

#course #course_cont #course_menu .menu.corporate a h2 {
 color:var(--deepblue);
}

#course #course_cont #course_menu .menu a dl {
 display:flex;
 flex-direction:column;
 flex:1;
 row-gap:10px;
 width:100%;
}

#course #course_cont #course_menu .menu a dl dt {
 height:140px;
 overflow: hidden;
}

#course #course_cont #course_menu .menu a dl dt img {
 height:140px;
 object-fit:cover;
 opacity:0;
 -webkit-transition:opacity 3s, transform 0.35s ease-in-out;
 transition: opacity 3s, transform 0.35s ease-in-out;
 width:100%;
}

#course #course_cont #course_menu .menu a dl dt img.lazyloaded {
 opacity:1;
}

#course #course_cont #course_menu .menu a:hover dl dt img {
 transform:scale(1.15) rotate(2deg);
}

#course #course_cont #course_menu .menu a dl dd {
	align-items:center;
 display:flex;
 flex-direction:column;
 flex:1;
	justify-content:center;
 row-gap:5px;
}

#course #course_cont #course_menu .menu a dl dd h3 {
 align-items:center;
 display:flex;
 flex:1;
 font-size: calc(0.8rem + ((1vw - 0.48rem) * 0.6944));
 justify-content:center;
 flex-direction:column;
 padding:0;
 row-gap:5px;
 position:relative;
 width:100%;
}

#course #course_cont #course_menu .menu a dl dd h3:after {
 content:"\f054";
 color:var(--gray_cc);
 font-family:var(--icon);
 font-weight:600;
 right:0;
 top:50%;
 margin-top:-7px;
 opacity:1;
 position:absolute;
 z-index:3;
}

#course #course_cont #course_menu .menu.student a dl dd h3:after {
 color: var(--blue_green);
}

#course #course_cont #course_menu .menu.corporate a dl dd h3:after {
 color: var(--blue);
}

#course #course_cont #course_menu .menu a dl dd h3 span:first-child {
 font-size: calc(0.9rem + ((1vw - 0.48rem) * 0.6944));
 font-weight:600;
}

#course #course_cont #course_menu .menu a dl dd h3 span:nth-child(2) {
 display:flex;
 font-size: calc(0.7rem + ((1vw - 0.48rem) * 0.6944));
 overflow: hidden;
 display: -webkit-box;
 text-overflow: ellipsis;
 -webkit-box-orient: vertical;
 -webkit-line-clamp:1;
 line-height:1.2;
 text-align:center;
 width:100%;
}



@media screen and (min-width:1680px) {
#course #course_cont #course_menu .menu a dl dt img {
 height:180px;
}
}

figure.image {
	position:absolute;
	aspect-ratio:1 / 1;
	right:80px;
	bottom:50px;
}

figure.image img {
	height:100%;
	width:100%;
	max-width:300px;
 width:23vw;
}

/*--- course_conversion ---*/
.course_conversion {
 align-items:center;
 display:flex;
	flex-direction:column;
 row-gap:10px;
 padding:25px 280px 20px 15px;
 border:1px solid var(--gray_dd);
 border-radius:10px;
}

.course_conversion dl.tel {
	display:flex;
	flex-direction:column;
	row-gap:10px;
}

.course_conversion dl.tel dt {
	align-items:center;
	display:flex;
	justify-content:center;
 position:relative;
}

.course_conversion dl.tel dt.exclusive {
 background-color:var(--blue01);
	align-items:center;
	border-radius:20px;
	color:var(--blue);
	display:flex;
	flex:1;
	flex-direction:column;
	font-size:1.4rem;
	justify-content:center;
	gap:10px;
	padding:5px 15px 4px;
	position:relative;
}

.course_conversion dl.tel dt.exclusive:after {
 background-color:var(--blue01);
	height: calc(tan(60deg) * 16px / 2);
	content:" ";
	width: 16px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	bottom:-10px;
	left:50%;
	margin-left:-8px;
 z-index:1;
}

.course_conversion dl.tel dt.exclusive span {
 z-index:2;
}

.course_conversion dl.tel dd {
	align-items:center;
	display:flex;
	justify-content:center;
}

.course_conversion dl.tel dd a {
	align-items:center;
	display:flex;
	gap:5px;
	justify-content:start;
}

.course_conversion dl.tel dd a img {
	width:22px;
	height:22px;
}

.course_conversion dl.tel dd a span {
	color:var(--blue);
	font-family:arial,helvetica,roboto;
	font-size:3.2rem;
	font-weight:600;
}

.course_conversion .accept_hour {
	align-items:center;
	column-gap:10px; 
	display:flex;
  flex-wrap:wrap;
	justify-content:center;
	row-gap:10px;
}

.course_conversion .accept_hour p {
	font-size: 1.3rem;
	font-weight:600;
	text-align:center;
}

.course_conversion .accept_hour ul {
	align-items:center;
 gap:15px;
 display:flex;
 flex-wrap:wrap;
	justify-content:center;
	row-gap:10px;
}

.course_conversion .accept_hour ul li {

}

.course_conversion .accept_hour ul li dl {
	align-items:center;
	column-gap:5px;
	display:flex;
	justify-content:start;
}

.course_conversion .accept_hour ul li dl dt {
	font-size: 1.2rem;
	flex: 0 1 80px;
	padding:3px;
	white-space: nowrap;
	min-width:50px;
}

.course_conversion .accept_hour ul li dl dd {
	letter-spacing:-0.03em;
	white-space: nowrap;
}

.course_conversion .accept_hour ul li dl dd span:first-child {
	font-size: 1.6rem;
	font-family: Arial;
	font-weight:600;
	letter-spacing:-0.01em;
}

.course_conversion .accept_hour ul li dl dd span:nth-child(2) {
	font-size: 1.2rem;
	letter-spacing:-0.03em;
}

.course_conversion .accept_hour ul li.weekdays dl dt {
	background-color:var(--blue01);
	color:var(--deepblue);
	text-align:center;
}

.course_conversion .accept_hour ul li.sat_sun_hol dl dt {
	background-color:var(--light_red);
	color:var(--red);
	text-align:center;
}

/*---------------------------------------------
student
---------------------------------------------*/
#main_cont .section#ancStudent.pattern_a {
 background-color:var(--blue_green2);
}

#main_cont .section#ancStudent.pattern_a .section_title {
 background-color:var(--blue_green);
}

#main_cont .section#ancStudent .section_title > span {
 color:var(--pale_green);
}

#main_cont .section#ancStudent .section_cont > ul {
 display:flex;
 flex-direction:column;
 row-gap:30px; 
}

#main_cont .section#ancStudent .section_cont > ul li {
 display:flex;
 flex-direction:column;
 row-gap:10px; 
}

#main_cont .section#ancStudent .section_cont > ul li dl {
 align-items:center;
 column-gap:20px;
 display:flex;
	justify-content:center;
}

#main_cont .section#ancStudent .section_cont > ul li dl dt {
 align-items:center;
 display:flex;
	justify-content:center;
 width:300px;
}

#main_cont .section#ancStudent .section_cont > ul li dl dt img {
 object-fit: contain;
 width: 100%;
 height: 100%;
}

#main_cont .section#ancStudent .section_cont > ul li dl dd {
 font-size:calc(0.9rem + ((1vw - 0.48rem) * 0.6944));
 flex:1;
 line-height:1.6;
}

/*---------------------------------------------
corporate
---------------------------------------------*/

#main_cont .section#ancCorporate .box {
 display:flex;
 justify-content:space-between;
}

#main_cont .section#ancCorporate .box .section_cont {
 padding:45px 50px 50px;
 row-gap:30px;
}

#main_cont .section#ancCorporate .box .section_cont > p {
	font-size: 1.4rem;
 line-height:1.4;
 text-align:left;
 width:100%;
}

#main_cont .section#ancCorporate .box .section_cont .sub_title {
 width:100%;
}

/*--- outline ---*/
.outline {
 display:flex;
 flex-direction:column;
}

.outline .outline_head {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 padding:0 0 20px 0;
 position:relative;
 row-gap:20px;
}

.outline .outline_head h4 {
 font-size:2.2rem;
 font-weight:600;
 text-align:center;
}

.outline .outline_head p {
 font-size:1.4rem;
 line-height:1.6;
 text-align:left;
 padding:0 140px 0 0;
}

.outline .outline_head figure {
 position:absolute;
 right:20px;
 bottom:0;
 width:100px;
 z-index:3;
}

.outline .outline_head figure img {
 height:100%;
 width:100%;
 object-fit:cover;
}

.outline .outline_head .mark {
 align-items:center;
 background-color:var(--yellow);
 border-radius:calc(45px + 0.5vw);
 display:flex;
 height:calc(90px + 1vw);
 justify-content:center;
 right:70px;
 position:absolute;
 top:-110px;
 transform:rotate(-0deg);
 width:calc(90px + 1vw);
 z-index:2;
}

.outline .outline_head .mark span {
 font-size: calc(0.5rem + ((1vw - 0.48rem) * 0.6944));
 font-weight:600;
 line-height:1.4;
 text-align:center;
}


.outline .outline_cont ul {
 /*background-color:var(--pale_orange);*/
 background-color:var(--blue01);
 border-radius:10px;
 display:flex;
 flex-wrap:wrap;
 justify-content:space-between;
 padding:15px;
}

.outline .outline_cont ul li {
 align-items:center;
 aspect-ratio:1 / 1;
 display:flex;
 flex-direction:column;
 justify-content:center;
 min-width:calc(100% / 5 - 20px);
 position:relative;
}

.outline .outline_cont ul li:before {
 background-color:var(--white);
 /*background:linear-gradient(135deg, rgba(255,196,104,1) 0%, rgba(255,172,34,1) 100%);*/
 background:linear-gradient(135deg, rgba(93,177,233,1) 0%, rgba(19,146,197,1) 100%);
 border-radius:50%;
 aspect-ratio:1 / 1;
 content:" ";
 position:absolute;
 width:100%;
 height:100%;
}

.outline .outline_cont ul li dl {
 align-items:center;
 display:flex;
 flex-direction:column;
 justify-content:center;
 height:100%;
 position:relative;
 z-index:2;
}

.outline .outline_cont ul li dl dt {
	color:var(--white);
	font-family:arial,helvetica,roboto;
	font-size:2.2rem;
 line-height:1.4;
	font-weight:600;
}

.outline .outline_cont ul li dl dd {
	color:var(--white);
 font-size: 1.4rem;
 font-weight:600;
 justify-content:center;
 flex:0 1 auto;
 line-height:1.4;
 text-align:center;
 padding-bottom:15px;
}

#main_cont .section#ancCorporate .box > figure {
 height:auto;
 width:260px;
}

/*--- value ---*/
.value {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:20px;
 width:100%;
}

.value p {
	font-size: 1.4rem;
 line-height:1.4;
 text-align:left;
 width:100%;
}

/*--- result ---*/
.result {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:20px;
 width:100%;
}

.result p {
	font-size: 1.4rem;
 line-height:1.4;
 text-align:left;
 width:100%;
}

/*--- loss ---*/
.loss {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:0;
 width:100%;
}

.loss h6 {
 overflow:hidden;
}

.loss h6 img {
 object-fit: cover;
 object-position: center bottom;
 height: 320px;
 width: 100%;
}

.loss p {
	font-size: 1.4rem;
 line-height:1.4;
 text-align:left;
 width:100%;
}

.loss ul {
 display:flex;
	justify-content:center;
 gap:20px;
 width:100%;
 margin-top:-70px;
}

.loss ul li {
 align-items:center;
 background-color:var(--white);
 border:1px solid var(--gray_dd); 
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:10px;
 padding:25px;
 position:relative;
 width:calc(100% / 2 - 20px);
}

.loss ul li h6 {
 color: var(--deepblue);
 flex:1;
	font-size: 1.6rem;
 font-weight: 600;
 line-height:1.4;
 position:relative;
 width:100%;
}

/*countermeasure*/
.countermeasure {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:30px;
 padding:0;
 width:100%;
}

.countermeasure p.lead {
 text-align:center;
 width:100%;
}

.countermeasure .countermeasure_head {
 align-items:center;
 display:flex;
 flex-direction:column;
 justify-content:center;
 gap:10px;
}

.countermeasure .countermeasure_head h5 {
 font-size: calc(1.5rem + ((1vw - 0.48rem) * 0.6944));
 font-weight:600;
 line-height:1.4;
}

.countermeasure .countermeasure_cont {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:20px;
 width:100%;
}

.countermeasure .countermeasure_cont ul {
 align-items:center;
 display:flex;
	flex-direction:column;
 justify-content:center;
 gap:40px;
 width:100%;
}

.countermeasure .countermeasure_cont ul li {
 position:relative;
}

.countermeasure .countermeasure_cont ul li:before {
 background-color:var(--gray_dd);
	height: calc(tan(60deg) * 16px / 2);
	content:" ";
	width: 16px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	position:absolute;
	top:-25px;
	left:50%;
	margin-left:-8px;
 z-index:1;
}

.countermeasure .countermeasure_cont p {
 font-size:1.4rem;
 line-height:1.6;
}

/*course_menu*/
.course_menu {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:30px;
 width:100%;
}

.course_menu .course_menu_head {
 align-items:center;
 display:flex;
 flex-direction:column;
 justify-content:center;
 width:100%;
}

.course_menu .course_menu_head h5 {
 font-size: 2.0rem;
 font-weight: 600;
 text-align: center;
}

.course_menu .course_menu_cont {
 align-items:center;
 display:flex;
 flex-direction:column;
 justify-content:center;
 row-gap:30px;
 width:100%;
}

.course_menu .course_menu_cont .course_menu_left {
 display:flex;
 column-gap:30px;
 justify-content:center;
 row-gap:10px;
 width:100%;
}

.course_menu .course_menu_cont .course_menu_left dl {
 border-top:1px solid var(--blue);
 width:calc(100% / 2 - 15px);
}

.course_menu .course_menu_cont .course_menu_left dl dt {
 background-color:var(--blue02);
 border-bottom:1px solid var(--blue);
 color:var(--blue);
 font-size: 1.5rem;
 font-weight:600;
 line-height:1.4;
 padding:10px;
 text-align:center;
}

.course_menu .course_menu_cont .course_menu_left dl dd {
 background-color:var(--white);
 border-bottom:1px solid var(--blue);
 color:var(--blue);
 font-size: 1.5rem;
 line-height:1.4;
 padding:10px;
 text-align:center;
}


.course_menu .course_menu_cont .course_menu_right {
 background-color:var(--blue01);
 column-gap:30px;
 display:flex;
 row-gap:10px;
 padding:25px;
 width:100%;
}

.course_menu .course_menu_cont .course_menu_right dl {
 align-items:center;
 background-color:var(--white);
 display:flex;
 flex-direction:column;
 justify-content:center;
 /*padding:25px;*/
 row-gap:15px;
 width:calc(100% / 2 - 15px);
}

.course_menu .course_menu_cont .course_menu_right dl dt {
 background-color:var(--blue);
 color:var(--white);
 font-size: calc(1.2rem + ((1vw - 0.48rem) * 0.6944));
 line-height:1.4;
	font-weight:600;
 padding:10px 25px;
 text-align:center;
 width:100%;
}

.course_menu .course_menu_cont .course_menu_right dl dd {
 align-items:center;
 display:flex;
 flex-direction:column;
 justify-content:center;
 font-size: 1.3rem;
 line-height:1.4;
 row-gap:10px;
 padding:0 25px 25px;
 width:100%;
}

.course_menu .course_menu_cont .course_menu_right dl dd span {

}

.course_menu .course_menu_cont .course_menu_right dl dd .pic {
 align-items:center;
 display:flex;
 justify-content:center;
 background-color:var(--white);
 width:100%;
}

.course_menu .course_menu_cont .course_menu_right dl dd .pic img {
 height:auto;
 width:100%;
}

.course_menu .course_menu_bottom {
 align-items:center;
 display:flex;
 flex-direction:column;
	justify-content:center;
 width:100%;
}

.course_menu .course_menu_bottom ul {
 display:flex;
	justify-content:space-between;
 column-gap:20px;
 width:100%;
}

.course_menu .course_menu_bottom ul li {
 align-items:center;
 background-color:var(--white);
 border:1px solid var(--gray_dd); 
 display:flex;
 flex-direction:column;
	justify-content:center;
 row-gap:15px;
 padding:25px;
 position:relative;
 width:calc(100% / 2 - 15px);
}

.course_menu_bottom ul li h6 {
 align-items:center;
 color: var(--deepblue);
 display:flex;
 flex:1;
	font-size: 1.7rem;
 font-weight: 600;
	justify-content:center;
 line-height:1.4;
 position:relative;
 text-align:center;
 width:100%;
}

.course_menu .course_menu_bottom ul li p {
	font-size: 1.3rem;
 line-height:1.4;
 text-align:left;
 width:100%;
}

.course_menu .course_menu_bottom ul li img {
 height:auto;
 max-width:330px;
 width:100%;
}